SciQLOP - Task #1818

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1815 (Closed): Acquisition de données
Améliorations sur I'acquisition de données AMDA
31/07/2017 02:37 PM - Anonymous

Status: Closed Start date: 12/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Améliorations/corrections a apporter sur l'acquisition de données AMDA :

Related issues:

Copied from Task #1774: Améliorations sur I'acquisition de données AMDA Closed 12/07/2017
Copied to Task #1865: Améliorations sur l'acquisition de données AMDA Closed 12/07/2017
History

#1 - 31/07/2017 02:37 PM - Anonymous

- Copied from Task #1774: Améliorations sur l'acquisition de données AMDA added

#2 - 31/07/2017 02:40 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 31/07/2017 03:10 PM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Sprint6

#4 - 14/08/2017 09:28 AM - Anonymous
- Copied to Task #1865: Améliorations sur l'acquisition de données AMDA added

#5 - 14/08/2017 09:29 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
